.geeko{	
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 1px;
	width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 70px;
	font-style: oblique;
	float: top;
}


.Univ{
	border-radius: 5px;
	height: 120px;
	margin-top: 100px;
	margin-left: 35px;
}

.navigation{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	height: 220px;
	max-width: 500px;
}

.photo{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	width: 230px;
	height: 4350px;
}

.OBJG{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 1px;
	width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 30px;
	font-style: oblique;
	float: top;
}

.Memb{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 5px;
	width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 35px;
	font-style: oblique;
}

.Objectifs{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	width: 230px;
	height: 770px;
}

.Membres{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	width: 230px;
	height: 3000px;	
}


.bot{
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 500px;
	height: 130px;
	font-family: cambria;
	font-style: oblique;
}

.RT{
	border-radius: 5px;
	width: 200px;
	height: 80px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
}

.ActGEEKO{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 1px;
	width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 35px;
	font-style: oblique;
	float: top;
}

.Actions{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	width: 230px;
	height: 3650px;
}

.pzc{
	border-radius: 5px;
	height: 100px;
	margin-left: 5px;
	float: left;
}

.ie{
	border-radius: 5px;
	height: 120px;
	margin-left: 5px;
	float: left;
}

.StatsGEEKO{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 1px;
	width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 40px;
	font-style: oblique;
	float: top;
}

.Statuts{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	width: 230px;
	height: 10650px;
}

.règleinté{
	background-color: #000145;
	color: #949494;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 1px;
	width: 500px;
	height: 100px;
	font-family: cambria;
	font-size: 40px;
	font-style: oblique;
	float: top;
}

.règles{
	border: 1px solid black;
	border-radius: 20px;
	font-family: cambria;
	font-style: oblique;
	font-size: 20px;
	margin-left: 220px;
	margin-right: 10px;
	padding-top: 50px;
	padding-left: 10px;
	padding-right: 50px;
	padding-bottom: 50px;
	width: 230px;
	height: 5250px;
}

.P1{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P2{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P3{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P4{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P5{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P6{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P7{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P8{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P9{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P10{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P11{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P12{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P13{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P14{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P15{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P16{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P17{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P18{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P19{
	border-radius: 5px;
	height: 150px;
	float: left;
}

.P20{
	border-radius: 5px;
	height: 150px;
	float: left;
}